#lang L
void
Lversion()
{
	string  tag = "";
	string  utc = "";
	string  platform = "x86_64-macosx";
	string  build_time = "Sun Nov 14 14:07:05 UTC 2021";
	string  user = "@";
	string  dir = "/opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_devel_bitkeeper/bitkeeper/work/bitkeeper-scm-bitkeeper-994fb65/src/gui/tcltk/tcl";

	if (tag != "") {
		puts("L version is ${tag} ${utc} for ${platform}");
	} else {
		puts("L version is ${utc} for ${platform}");
	}
	puts("Built by: ${user} in ${dir}");
	puts("Built on: ${build_time}");
}
